/* GeSHi Styling - mostly the same as the IPB styles */
pre.geshi_block,
code.geshi_block
{
    background-color: #fafafa !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    color: #000000;
    padding: 5px;
    border: 1px solid #c9c9c9;
    overflow: auto;
    margin-left: 10px;
    font-size: 13px;
    width: 95%;
    white-space: pre-wrap;
    font-family: Consolas, "Bitstream Vera Sans Mono", "Andale Mono", Monaco, "DejaVu Sans Mono", "Lucida Console", monospace;
}
.post.entry-content pre.geshi_block > ul li,
.post.entry-content pre.geshi_block > ol li,
.post.entry-content code.geshi_block > ul li,
.post.entry-content code.geshi_block > ol li
{
    color: #AAA;
    border-left: 1px solid #EEE;
    padding-left: 5px;
}
.post.entry-content pre.geshi_block > ul li > div,
.post.entry-content pre.geshi_block > ol li > div,
.post.entry-content code.geshi_block > ul li > div,
.post.entry-content code.geshi_block > ol li > div
{
    color: #222;
}
.post.entry-content pre.geshi_block > ul li:nth-child(even),
.post.entry-content pre.geshi_block > ol li:nth-child(even),
.post.entry-content code.geshi_block > ul li:nth-child(even),
.post.entry-content code.geshi_block > ol li:nth-child(even)
{
    background-color: #f5f5f5;
}
.post.entry-content pre.geshi_block > ul,
.post.entry-content pre.geshi_block > ol,
.post.entry-content code.geshi_block > ul,
.post.entry-content code.geshi_block > ol
{
    margin: 5px 5px 0 45px !important;
}
/* GeSHi Code */